DSA-908-1

NameDSA-908-1
Descriptionsylpheed-claws - buffer overflows
SourceDebian
ReferencesCVE-2005-3354

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sylpheed-clawssourcesarge1.0.4-1sarge1
sylpheed-clawssourcewoody0.7.4claws-3woody1

Notes

not fixed in testing at time of DSA (too young 0/2)

Search for package or bug name: Reporting problems